Gallagher Command Centre Server安全漏洞 CVE-2021-23167 CNNVD-202111-1611

4.3 AV AC AU C I A
发布: 2021-11-18
修订: 2021-11-23

Gallagher Command Centre Server是新西兰Gallagher公司的一个用于对建筑物内基础设施进行监控、管理的管理系统。 Gallagher 存在安全漏洞,该漏洞源于 SMTP 客户端中不正确的证书验证,该漏洞允许中间人攻击从命令中心服务器检索敏感信息。此问题影响: 8.50.2048 (MR3) 之前的 Gallagher Command Center 8.50 版本;8.40.2063 (MR4) 之前的 8.40 版本;8.30.1454 (MR4) 之前的 8.30 版本;8.20 版及之前的版本。

0%
暂无可用Exp或PoC
当前有4条受影响产品信息